import React from "react";
import "./Input.css";

function TextInput(props) {
  return (
    <label className="input-field">
      <p>{props.label}</p>
      <input
        type="text"
        name={props.name}
        placeholder={props.placeholder}
        onChange={props.onChange}
      />
    </label>
  );
}

export default TextInput;
